/********************************/
/* GENERAL CSS*/
/********************************/
body
{
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 100%;
	background-image: url(images/bg.gif);
	background-repeat: repeat-y;
}

img {
	border-width:0px;
}

html { height: 100%; }

a:link img
{
	border-color: #ffffff;
	text-decoration: none;
}

a:visited img
{
	color: #ffffff;
	text-decoration: none;
}

a:hover img
{
	border-color: #ffffff;
	text-decoration: none;
}

a:active img
{
	color: #ffffff;
	text-decoration: none;
}

/********************************/
/* LOGO CSS*/
/********************************/
  div#Logo {
  	padding: 0;
  	margin-left: 71px;
  	margin-right: 0;
    	margin-top: 20px;
    	margin-bottom:13px;
  
  }

div#MenueLine {
  
  	padding: 0px;
  	margin-left: 0;
  	margin-right: 0;
    	margin-top: 0;
    	margin-bottom:0;
    	position:absolute;
    	top:16px; 
    	left:3px; 
    	z-index:-1;
     
     	
  }

/********************************/
/* NAVIGATION CSS*/
/********************************/
div#Menue {
    width: 605px;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom:0;
    position:absolute;
    top:66px; 
    left:68px; 
    z-index:8;

  }
  
  
  div#Menue div {
    clear: left;
  }
  
  div#MenueImage {
    float: left;
    padding: 0;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0;
    margin-bottom:0;
  }
  
  ul#Navigation {
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom:0;
    text-align: left;
  }

  ul#Navigation li {
    list-style: none;
    float: left;
    position: relative;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: -1px;
    margin-bottom:0; 
    padding: 0px;
   
    
  }

  ul#Navigation a, ul#Navigation span {
  
  	margin-left: 0;
    	margin-right: 0;
    	margin-top: 1px;
    	margin-bottom:0;
  
    	display: block;
    	padding: 0;
    	font-family: Arial, Helvetica, sans-serif;
    	font-size:9px;
    	font-weight: 400;
	color: #000000;
	text-decoration: none;
  }
  
  
  ul#Navigation a:hover, ul#Navigation span {
    color: black; 
    background-color: #DFDFDF;
  }
/********************************/
/* LANGUAGE NAVIGATION CSS*/
/********************************/
  ul#LanguageNavigation {
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    margin-bottom:0;
    text-align: left;
  }

  ul#LanguageNavigation li {
    list-style: none;
    float: right;
    position: relative;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 0px;
    margin-bottom:0; 
    padding: 0px;
   
    
  }

  ul#LanguageNavigation a, ul#LanguageNavigation span {
  
  	margin-left: 0;
    	margin-right: 0;
    	margin-top: 3px;
    	margin-bottom:0;
  
    	display: block;
    	padding: 0;
    	font-family: Arial, Helvetica, sans-serif;
    	font-size:9px;
    	font-weight: 400;
	color: #000000;
	text-decoration: none;
  }
  
  
  ul#LanguageNavigation a:hover, ul#LanguageNavigation span {
    color: black; 
    background-color: #DFDFDF;
  }

/********************************/
/* HOMEPAGE CSS*/
/********************************/
div#bghome
{
	width: 598px;
	height: 88%;
	background-image: url(images/bghome.gif);
	background-repeat: repeat;
	position: relative;
	top: 25px;
	margin-left: 71px;
	margin-right: 0;
	margin-top: 163px;
	margin-bottom: 0px;
	padding: 0;
}

/********************************/
/* CONTENT CSS*/
/********************************/
div#content p#smallCopy 
{
	font-family: Times New Roman,Times,serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: 0mm;
	text-align: left;
	margin: 30px 0 0 40px;
}

A.smallcopy:link { color: #858F1B ; text-decoration:underline; }
A.smallcopy:visited { color:#969696; text-decoration:underline; }
A.smallcopy:active { color: #969696; text-decoration:underline; }
A.smallcopy:hover { color: #969696; text-decoration:underline; }

A.copy:link { color: #858F1B ; text-decoration:underline; }
A.copy:visited { color:#969696; text-decoration:underline; }
A.copy:active { color: #969696; text-decoration:underline; }
A.copy:hover { color: #969696; text-decoration:underline; }



div#content
{
	width: 598px;
	margin-left: 60px;
	margin-right: 0;
	margin-top: 28px;
	margin-bottom: 0px;
	padding: 27px 0 0px 0px;
	font-family: Times New Roman,Times,serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: 0mm;
	text-align: left;
	
}

div#content span
{
	margin: 0px 0px 0px 39px;
	
}

div#content h1
{
	font-family: Times New Roman,Times,serif;
	font-size: 21px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: 0mm;
	line-height: 14pt;
	text-align: left;
	padding: 10px 0 9px 37px;
	margin: 0;
}

div#content h2, div#content a.faq
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 13pt;
	font-weight: 400;
	color: #000000;
	text-decoration: none;
	text-align: left;
	margin: 0 0 0 37px;
}
div#content h2
{
	margin: 40px 0px 9px 37px;
}

div#content A.faq:link { color: #858F1B ; text-decoration:underline; }
div#content A.faq:visited { color:#969696; text-decoration:underline; }
div#content A.faq:active { color: #969696; text-decoration:underline; }
div#content A.faq:hover { color: #969696; text-decoration:underline; }

div#content h1 span { margin: 0 0 0 34px; }

div#newsletter
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10pt;
	font-weight: 400;
	color: #666666;
	text-decoration: none;
	text-align: left;
	position: relative;
	left: 20px;
	top: 20px;
	margin: 0px 20px 0px 0px;
}

div#content table
{
	background-color: #EDEDED;
	border-left: #EDEDED;
	border-width: 0 0 0 26px;
	border-style: none none none solid;
	padding: 0;
	margin: 5px 0 0px 10px;
	table-layout: fixed;
}

div#content td { vertical-align: top; }
div#content td.spalte1 { width: 30%; }
div#content td.spalte2 { width: 45%; }
div#content td.spalte3 { width: 15%; }

div#content ul
{
	margin: 10px 0 0px 36px;
	list-style-image: url(images/bindestrich.gif);
}

div#content ul.tableNormal { margin: 0; }

div#content img.line_h { margin: 10px 0px 0px 70px; float: left; }

/*fuer die Aufzaehlungen im tabel*/
div#content li { margin-left: 22px; }
div#content img { margin: 26px 0 0px 10px; }

div#contact
{
	margin: -15px 0 0 15px;
	float: left;
}
div#contact table
{
	background-color: #FFFFFF;
	border-left: #FFFFFF;
	border-width: 0 0 0 0px;
	border-style: none none none none;
	padding: 0;
	margin: 0 0 0 0px;
	table-layout: fixed;
	width:288px;
}

